<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Delidrics</title>
		<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
		<link rel="stylesheet"  href="css/style.css">
		<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	</head>
	<body id="premios">
		<header class="sobre">
			<div class="container"></div>			
			<div class="header col12">
				<button class="btn-menu"><!-- Para navegadores modernos --><i class="material-icons md-36"> dehaze</i></button>
			</div>
			<nav class="menu">
				<a class="btn-close"><i class = "material-icons md-36"> close</i></a>
				<ul id="navegacao-lateral">
					<li class="home"><a href="index.html">Home</a></li>
					<div class="Line"></div>
					<li class="historia"><a href="#">História</a></li>
					<div class="Line"></div>
					<li class="premios"><a href="Prêmios.html">Prêmios</a></li>
					<div class="Line"></div>
					<li class="recomendacoes"><a href="#">Recomendações</a></li>
					<div class="Line"></div>
					<li class="cardapio"><a href="Cardápio.html">Cardápio</a></li>
					<div class="Line"></div>
					<li class="contato"><a href="#">Contato</a></li>
					</ul>
				</nav>
		</header><br><br><br>
		<div class="sob">
			<div class="premio">
				<i class="material-icons col1">star</i>
				<span class="col11 tit">Prêmios</span>
			</div>
			<main class="col">
				<div class="container">
					<i class=" col2 material-icons colherfaca">local_dining</i>
					<span class="col5 textpremio">(2016) - 1º lugar no Batalha na
			   							Cozinha - "Comida de Boteco".
			   							Programa Mulheres -TV Gazeta.
			   		</span>
				</div><br><br>
			</main>
			<iframe class="yt container col12" src="https://www.youtube.com/embed/iNAgmObewfo" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
		</div>
		<div class=" container">
			<i class = "material-icons">sms</i><span class="tit">Recomendações</span>
			<div class=" col10 box-menssage ">
				<p>“ A melhor coxinha do planeta!!! rsrsrs É de comer rezando! Vai por mim! =D ”<br>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i><span>- Silvia Mizoguti</span>
				</p>		
			</div>
			<div class=" col10 box-menssage2">
				<p>“ O melhor salgado que eu já provei!!! Qualidade nos produtos e gentileza no atendimento... Pontualidade e sabor. ”<br>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i><span> - Angela Martiniano </span>
				</p>
				
			</div>
		</div>
		<footer>
			<div class="footer" id="topo">
				<p>DELIDRICS</p>
			</div>
			<div class="rede-social">
				<a href="https://www.facebook.com/delidrics/"><i class="fa fa-facebook-square"></i></a>
				<a href="https://www.instagram.com/delidrics/"><i class="fa fa-instagram "></i></a>
			</div>				
		</footer>	
		<!--JS SIMPLES-->
		<script src="http://code.jquery.com/jquery-1.12.0.min.js"></script>     
		<script src="js/index.js"></script>
	</body>
</html>